path: /build/build/wdiff-app-text-1.2.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge app-text/wdiff -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps app-text/wdiff
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wdiff && luet-portage --dir /pkgdir/wdiff
    app-text/wdiff && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: wdiff
    version: 1.2.2
    category: app-text
    use_flags:
    - -test
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Create a diff disregarding formatting
    uri:
    - https://www.gnu.org/software/wdiff/
    license: GPL-3
    buildtimestamp: 2023-10-06 12:12:47.681348235 +0000 UTC m=+136.402023431
    labels:
      DEPEND: sys-apps/diffutils sys-apps/less sys-libs/ncurses:0= sys-apps/texinfo
        test? ( app-misc/screen )
      IUSE: experimental test
      RDEPEND: sys-apps/diffutils sys-apps/less sys-libs/ncurses:0=
      emerge.packages: app-text/wdiff
      kit: text-kit
      original.package.name: app-text/wdiff
      original.package.slot: "0"
      original.package.version: 1.2.2-r1
    treedir: /build/packages
  package_dir: /pkgdir/wdiff
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: d4215fa70f5a5cba85d8f86688169b0054fee5bbdc61fca4c59618fccdbbb0d9
compressiontype: zstd
files:
- usr/bin/wdiff
- usr/share/doc/wdiff-1.2.2-r1/AUTHORS.bz2
- usr/share/doc/wdiff-1.2.2-r1/ChangeLog.bz2
- usr/share/doc/wdiff-1.2.2-r1/NEWS.bz2
- usr/share/doc/wdiff-1.2.2-r1/README.bz2
- usr/share/doc/wdiff-1.2.2-r1/THANKS.bz2
- usr/share/doc/wdiff-1.2.2-r1/TODO.bz2
- usr/share/info/wdiff.info.bz2
- usr/share/locale/af/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/be/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/bg/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ca/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ca/LC_MESSAGES/wdiff.mo
- usr/share/locale/cs/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/cs/LC_MESSAGES/wdiff.mo
- usr/share/locale/da/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/da/LC_MESSAGES/wdiff.mo
- usr/share/locale/de/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/de/LC_MESSAGES/wdiff.mo
- usr/share/locale/el/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/en@boldquot/LC_MESSAGES/wdiff.mo
- usr/share/locale/en@quot/LC_MESSAGES/wdiff.mo
- usr/share/locale/en_GB/LC_MESSAGES/wdiff.mo
- usr/share/locale/eo/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/es/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/es/LC_MESSAGES/wdiff.mo
- usr/share/locale/et/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/et/LC_MESSAGES/wdiff.mo
- usr/share/locale/eu/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/fi/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/fi/LC_MESSAGES/wdiff.mo
- usr/share/locale/fr/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/fr/LC_MESSAGES/wdiff.mo
- usr/share/locale/ga/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ga/LC_MESSAGES/wdiff.mo
- usr/share/locale/gl/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/gl/LC_MESSAGES/wdiff.mo
- usr/share/locale/hu/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/hu/LC_MESSAGES/wdiff.mo
- usr/share/locale/id/LC_MESSAGES/wdiff.mo
- usr/share/locale/it/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/it/LC_MESSAGES/wdiff.mo
- usr/share/locale/ja/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ko/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ms/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ms/LC_MESSAGES/wdiff.mo
- usr/share/locale/nb/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/nb/LC_MESSAGES/wdiff.mo
- usr/share/locale/nl/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/nl/LC_MESSAGES/wdiff.mo
- usr/share/locale/pl/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/pl/LC_MESSAGES/wdiff.mo
- usr/share/locale/pt/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/pt_BR/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/pt_BR/LC_MESSAGES/wdiff.mo
- usr/share/locale/ro/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ro/LC_MESSAGES/wdiff.mo
- usr/share/locale/ru/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/ru/LC_MESSAGES/wdiff.mo
- usr/share/locale/rw/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/sk/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/sk/LC_MESSAGES/wdiff.mo
- usr/share/locale/sl/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/sl/LC_MESSAGES/wdiff.mo
- usr/share/locale/sr/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/sv/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/sv/LC_MESSAGES/wdiff.mo
- usr/share/locale/tr/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/tr/LC_MESSAGES/wdiff.mo
- usr/share/locale/uk/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/uk/LC_MESSAGES/wdiff.mo
- usr/share/locale/vi/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/vi/LC_MESSAGES/wdiff.mo
- usr/share/locale/zh_CN/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/zh_CN/LC_MESSAGES/wdiff.mo
- usr/share/locale/zh_TW/LC_MESSAGES/wdiff-gnulib.mo
- usr/share/locale/zh_TW/LC_MESSAGES/wdiff.mo
- usr/share/man/man1/wdiff.1.bz2
- var/db/pkg/app-text/wdiff-1.2.2-r1/BUILD_TIME
- var/db/pkg/app-text/wdiff-1.2.2-r1/CATEGORY
- var/db/pkg/app-text/wdiff-1.2.2-r1/CBUILD
- var/db/pkg/app-text/wdiff-1.2.2-r1/CFLAGS
- var/db/pkg/app-text/wdiff-1.2.2-r1/CHOST
- var/db/pkg/app-text/wdiff-1.2.2-r1/CONTENTS
- var/db/pkg/app-text/wdiff-1.2.2-r1/COUNTER
- var/db/pkg/app-text/wdiff-1.2.2-r1/CXXFLAGS
- var/db/pkg/app-text/wdiff-1.2.2-r1/DEFINED_PHASES
- var/db/pkg/app-text/wdiff-1.2.2-r1/DEPEND
- var/db/pkg/app-text/wdiff-1.2.2-r1/DESCRIPTION
- var/db/pkg/app-text/wdiff-1.2.2-r1/EAPI
- var/db/pkg/app-text/wdiff-1.2.2-r1/FEATURES
- var/db/pkg/app-text/wdiff-1.2.2-r1/HOMEPAGE
- var/db/pkg/app-text/wdiff-1.2.2-r1/IUSE
- var/db/pkg/app-text/wdiff-1.2.2-r1/IUSE_EFFECTIVE
- var/db/pkg/app-text/wdiff-1.2.2-r1/KEYWORDS
- var/db/pkg/app-text/wdiff-1.2.2-r1/LDFLAGS
- var/db/pkg/app-text/wdiff-1.2.2-r1/LICENSE
- var/db/pkg/app-text/wdiff-1.2.2-r1/NEEDED
- var/db/pkg/app-text/wdiff-1.2.2-r1/PF
- var/db/pkg/app-text/wdiff-1.2.2-r1/RDEPEND
- var/db/pkg/app-text/wdiff-1.2.2-r1/REQUIRES
- var/db/pkg/app-text/wdiff-1.2.2-r1/SIZE
- var/db/pkg/app-text/wdiff-1.2.2-r1/SLOT
- var/db/pkg/app-text/wdiff-1.2.2-r1/USE
- var/db/pkg/app-text/wdiff-1.2.2-r1/environment.bz2
- var/db/pkg/app-text/wdiff-1.2.2-r1/repository
- var/db/pkg/app-text/wdiff-1.2.2-r1/wdiff-1.2.2-r1.ebuild
package_cacheimage: ""
runtime:
  name: wdiff
  version: 1.2.2
  category: app-text
  use_flags:
  - -test
  requires:
  - name: diffutils
    version: '>=0'
    category: sys-apps
  - name: less
    version: '>=0'
    category: sys-apps
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Create a diff disregarding formatting
  uri:
  - https://www.gnu.org/software/wdiff/
  license: GPL-3
  labels:
    DEPEND: sys-apps/diffutils sys-apps/less sys-libs/ncurses:0= sys-apps/texinfo
      test? ( app-misc/screen )
    IUSE: experimental test
    RDEPEND: sys-apps/diffutils sys-apps/less sys-libs/ncurses:0=
    emerge.packages: app-text/wdiff
    kit: text-kit
    original.package.name: app-text/wdiff
    original.package.slot: "0"
    original.package.version: 1.2.2-r1
